Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
INT_PROTO_STRUCT Struct Reference

`#include <intproto.h>`

List of all members.

## Public Attributes

inT8 | A
uinT8 | B
inT8 | C
uinT8 | Angle
uinT32 | Configs [WERDS_PER_CONFIG_VEC]

## Detailed Description

Definition at line 78 of file intproto.h.

## Member Data Documentation

inT8 INT_PROTO_STRUCT::A

Definition at line 80 of file intproto.h.

uinT8 INT_PROTO_STRUCT::Angle

Definition at line 83 of file intproto.h.

uinT8 INT_PROTO_STRUCT::B

Definition at line 81 of file intproto.h.

inT8 INT_PROTO_STRUCT::C

Definition at line 82 of file intproto.h.

uinT32 INT_PROTO_STRUCT::Configs[WERDS_PER_CONFIG_VEC]

Definition at line 84 of file intproto.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.h